.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0b81f97-90db-6d21-00e7-cce1954c7598 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e593033-0237-7fcb-c014-bb59ab963d03 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2c2909bf-93bd-d88d-296a-4ad022ebe15c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a89ff4c-9262-c29a-1fac-1d5b8116d9cc {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9afcdbb2-a0c7-eac8-bc3f-c1c3a8d66958 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a8144f0-0a4d-6959-d025-035d1d5cc7cd {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e30965a2-1111-d904-fc22-e5e11bd969b4 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-388f4ba4-0bab-a961-e803-b20b5fd8a3e4 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0614cd2-3e28-bfbb-1f9a-d627c5c0765e {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93a5d0ee-411c-8278-038d-6b59eb7c71b5 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5eca593-2aa6-c65b-10a9-42c77e6662ad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e87c44e-7500-339a-2d30-7fb303d948cf {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c09f132d-71d0-046f-a518-d604723a3bf7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70728005-ddee-8c98-94c8-4b145fe0110f {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1de62b37-5a74-8a59-e554-cf8b0e32f88a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0155ff37-b6b8-6569-337e-a82cffd2726c {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f1d52856-acea-765d-fcc4-3a9d0a3eb85b {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64e7964a-26f6-72f9-d1ed-6c7ed9bb6f0d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f6300c5a-fe57-2183-095c-e1bca8b2be00 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a821b69-5976-c844-3822-15092f163c7a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed11cbf4-9f10-5a71-69e0-f8610415c242 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-df90796d-8946-5ae6-a94e-c8ec399db15c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1b297d19-a38f-299a-836b-1c6c579571e9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf4a8453-6ceb-d3c3-13e6-7db0b4c9b595 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-98eef494-76a7-2a7f-b595-63ac94008e02 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b1bbd152-1d05-b2ea-f067-61d6094c8f75 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-458f1e20-c19f-e73e-10b7-4b31be40fe4a {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4de94855-d2aa-082b-e682-5f4eb09fcac6 {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7621ebeb-3ffb-cd35-3993-6ff8efcdaf72 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bdf1b3e2-78ff-87c0-ec2e-9b3da907a2c2 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-681b7896-c8c6-72d6-dee9-8aed9a1688bf {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ce00363a-8239-9e15-115b-fce28b04779d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ceb2cb53-a851-d8d6-a92f-7bbba2c5dbb1 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2dbb015-1fdc-7e66-ca46-eca97d68f2fb {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c42e33ee-0d7d-8edf-65b6-a4d6f752d5dc {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d1cad3a1-475a-0c80-54f4-5be50306033e {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7cb6f89e-2ccf-0605-114c-692d916f92bb {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b936fbb0-84b2-c0f4-c3b4-3186287cbfd0 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f853c93b-c6b3-e79a-8388-47753426397b {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-35f5d8de-448f-6604-271c-581bdbfc8184 {
color: var(--white) !important;
}
.lfr-layout-structure-item-2a5307e9-767c-b14f-c702-b6483c6f115f {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbd35a33-5148-b456-164f-0e83f51b81a1 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-397f3ffd-e4aa-b27f-e2fe-2c856b8a1c7a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78be67c0-d7bd-f180-5636-09c0c85f187a {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2b5f4346-84f3-d0ee-fe94-402d468b712b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efc65707-622c-dd63-a3f4-aac1d5e3fed0 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54f919b3-46ce-3944-cbc9-43535f74a11e {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56fc7656-ee03-ee72-f5d4-6883da7a66d0 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0c7208d-3ad4-0a7b-00d9-5b53d882c74b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92bbe7ff-9542-e8ec-4078-eab2c8ffe6e9 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7b95c3b4-bd0c-4684-3c1b-9c902ebcc86f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1597f95a-13b6-a0e1-2a1a-92445c808251 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a6d1add6-0568-eea0-2b3c-82c7c897b405 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a32ec95-0f13-9d01-93a0-52fd7dc54ffe {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c6a7aaee-24d0-b58c-8511-1f7880fa621c {
background-color: #00000000 !important;
}
.lfr-layout-structure-item-3a4becff-da9f-232c-6014-4e8f1834bec2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-040a84e0-ab59-1122-c373-21ddbe424a6b {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4339fe11-5de6-71ee-0e49-573ba3d25bfc {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-72a78228-29d8-86dd-91cf-83d8cc5bba4a {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5f1b29da-ab5f-d14a-c7c4-8e2b102531e1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f80775e7-9977-2169-1f5a-adf5ff3645b6 {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4bca44f6-2b62-b8a6-610b-3c1cfc913614 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0321712b-d47b-82d8-3f5c-27384796f4fd {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a6172a61-7d2d-ed6d-0153-0a5bf797fd1c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4b27e67e-8451-2d24-4ad8-8e0ba9d0fcd5 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-37d9cb45-51e2-edf9-0093-7e3d238cc936 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-05be9e64-108d-b5e2-bf56-b097b8fd5032 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c8ee61b7-5fba-2668-6322-d0ad893e4f63 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c0467b04-a579-107e-599f-aef7ce98b27a {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c97a5ca7-808d-40fa-ff63-eac9369432ae {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-114d8515-d47e-cc1e-b31e-c52d7d787c44 {
display: none !important;
}
.lfr-layout-structure-item-7d9d253a-f931-2f42-3d11-4502541ed80b {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c924c079-c1fa-28a5-19bc-af4088b0520a {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d0a58367-639b-c374-8571-6d03e4294267 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2f24059-f382-d67e-8409-9756b29629d1 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a8dfbf0d-2f57-c97d-c491-bf1199ba1583 {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-53472250-f67b-6f34-f83a-04edb1e3120f {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d55388f9-2c52-396c-1b8a-ba286072fbbf {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ef6b6e6-6f38-54ad-0975-7d3af517b279 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-eb02d44a-1572-a610-91f3-e15ec02ff478 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99130b96-20a8-0960-4dce-b8b2047c2aa5 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-947d89e8-7fe2-441d-4a04-70ae51f521c5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5be46449-fbc4-f713-1e80-395998771e25 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31cca6ed-4c2e-72d1-11e1-28d36355c502 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-50aea01f-e4c9-863b-f9de-7792f56bb55d {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ac545f9-c756-a5e6-8b95-60a212af59f8 {
display: none !important;
color: var(--brand-color-1) !important;
}
